Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Fillings

Get Filling Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
Get all comments related to the specified feedback for a filling.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"7fd1dbb5-d888-4d02-9bc0-c852aaeb4886","parentCommentId":"8892e804-cb82-4a34-818e-163edaa7f22d","creationDateTime":"2026-07-12T00:33:11.2610609+00:00","lastModifiedDateTime":"2026-07-13T00:33:11.2610609+00:00","userId":"26f89c52-2ca0-4b4a-9e2f-07ac33c6f3bb","value":"Feedback comment example 1","mediaIds":[]},{"id":"9fa7b731-7eae-40ca-961f-d15d61edb960","parentCommentId":null,"creationDateTime":"2026-07-12T00:33:11.2610609+00:00","lastModifiedDateTime":null,"userId":"ba2a749b-2d3b-47c8-8505-5c311473a202","value":"Feedback comment example 2","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string